<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="nubes.css">
</head>

<body>
    <div class="nube1">
        <div class="circulo1"></div>
        <div class="circulo2"></div>
    </div>
    <div class="nube2">
        <div class="circulo3"></div>
        <div class="circulo4"></div>
    </div>
    <div class="nube3">
        <div class="circulo3"></div>
        <div class="circulo4"></div>
    </div>
</body>

</html>